# Component versions can be referenced with `@[COMMIT_SHA|tag|branch]`
# IMAGES NOT CURRENTLY IN UBI/FIPS
# - ${CI_REGISTRY_IMAGE}/gitlab-zoekt-webserver
# - ${CI_REGISTRY_IMAGE}/gitlab-zoekt-dynamic-indexserver
# - ${CI_REGISTRY_IMAGE}/gitlab-zoekt-indexer
# - ${CI_REGISTRY_IMAGE}/gitaly-init-cgroups

include: 
  ## This is the configuration of the 
  - local: .gitlab/ci/fips-verify/com.gitlab-ci.yml
    rules:
      # meant to cover any non-Dev host.
      - if: $CI_SERVER_FQDN != "dev.gitlab.org"
  - local: .gitlab/ci/fips-verify/dev.gitlab-ci.yml
    rules:
      - if: $CI_SERVER_FQDN == "dev.gitlab.org"
